<?php 
	$tromas_actions = $this->recommended_actions;
	$tromas_actions_todo = get_option( 'tromas_recommended_actions', false );
?>
<div id="recommended_actions" class="tromas-tab-pane panel-close">
    
<div class="action-list">
    
    <div class="row">
	<?php if($tromas_actions): foreach ($tromas_actions as $key => $tromas_val): ?>
	<div class="col-md-6">
	<div class="action" id="<?php echo esc_attr($tromas_val['id']); ?>">
		<div class="action-watch">
		<?php if(!$tromas_val['is_done']): ?>
			<?php if(!isset($tromas_actions_todo[$tromas_val['id']]) || !$tromas_actions_todo[$tromas_val['id']]): ?>
				<span class="dashicons dashicons-visibility"></span>
			<?php else: ?>
				<span class="dashicons dashicons-hidden"></span>
			<?php endif; ?>
		<?php else: ?>
			<span class="dashicons dashicons-yes"></span>
		<?php endif; ?>
		</div>
		<div class="action-inner">
			<h3 class="action-title"><?php echo esc_html($tromas_val['title']); ?></h3>
			<div class="action-desc"><?php echo esc_html($tromas_val['desc']); ?></div>
			<?php echo wp_kses_post($tromas_val['link']); ?>
		</div>
	</div>
	</div>
	<?php endforeach; endif; ?>
</div>
</div>
    </div>